티스토리 뷰

안녕하세요? HostLSH 3 서버 담당자입니다.

 

최근 PHP 5.x 버전대 지원이 종료 됨에 따라 서버 PHP 버전을 최고 버전으로 업그레이드할 예정입니다.

 

기간 : 2019년 01월 12일 (토) 오전 12시 00분 ~ 오전 04시 00분 까지.

 

기간 내에는 HostLSH 3 서버에 대한 모든 접근이  차단 될 예정이며, 

해당 시간대에는 사이트 및 FTP 등의 기능을 사용할 수 없습니다.

 

MySQLi 함수의 경우, 

mysql_ 형태에서 mysqli 형태로 바꾸는 작업을 수행해야 할 수 있습니다.

 

서버 보안 향상과 더 빠른 속도를 제공하기 위해 하는 조치이니 너그럽게 이에 양해 부탁드립니다.

 

감사합니다.

댓글
댓글쓰기 폼
공지사항
최근에 달린 댓글
Total
1,227
Today
0
Yesterday
0
링크
TAG
more
«   2019/12   »
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31        
글 보관함